# property::exists

[This is preliminary documentation and subject to change.]

Checks whether the specified property exists.

### Usage

`bool property::exists(name)`

### Parameters

Name | Type | Description
--- | --- | ---
name | string | The property to test.

### Return Value

true if the specified property exists; otherwise, false.

### Examples

- Check whether the "debug" property exists.

      property::exists('debug')

### Requirements

Assembly: NAnt.Core (0.85.1932.0)